

public class ConsoleRenderer extends GomokuRenderer {

    public ConsoleRenderer() {}

    @Override
    public void init(GomokuGame game) {
        System.out.println("Console Renderer initialized.");
    }

    @Override
    public void update() {
        // TODO: draw the board
    }
}
